/* 定期メンテナンス */
#RegularMainte{
color:#ffffff;
background-image:url(../images/top_mente_bg.gif);
background-repeat:no-repeat;
width: 110px;
height: 90px;
padding: 3px 40px 15px 40px;
line-height: 133%;
}

.RegmaintTitle{
font-size:14px;
font-weight:900;
text-align:center;
}

/* ニューステスト */
#news{
background-repeat:repeat-y;
padding: 10px 0px 8px 0px;
margin: 0px;
width: 551px;
text-align: left;
}
#news ul{
margin: 0px;
padding: 0px;
}

/* 右領域定義 */
#RightContentBn{
margin: 0px;
width: 560px;
text-align: left;
float: right;
background-image:url(../images/contents_bg_r.gif);
background-repeat:repeat-y;
}

/* リンク */
.news{
padding: 3px;
margin: 2px;
vertical-align:bottom;
}

.news a{
/*display: block; */
padding: 3px 5px 3px 5px;
border-bottom: 1px dashed #666;
color: #001092;
text-decoration: none;
}
.news a:visited, #navlist a:visited{
color:#999999;
text-decoration: none;
}
.news a:hover{
background-color:#001092;
font:900;
color: #ffffff;
}
/* 日付 */
.Date{
margin: 0px;
padding: 0px 5px;
font-weight: 900;
color:#001092;
vertical-align:top;
}

.DateTitle {
font-size: 12px;
color: #444444;
padding: 2px 2px ;
margin: 2px 2px 0px;
vertical-align:top;
}


/* 告知の本文 */
.NewsCont{
margin: 5px;
padding: 10px 15px;
}

.BannerTop{
background-image:url(../images/bn_bg_top.gif);
height:17px;
width:200px;
background-repeat:no-repeat;
margin-top:10px;
}

.BannerBg{
background-image:url(../images/bn_bg.gif);
background-repeat:repeat-y;
width:200px;
padding:5px 0px;
}

.BannerFooter{
background-image:url(../images/bn_bg_footer.gif);
height:13px;
width:200px;
background-repeat:no-repeat;
margin-bottom:10px;
}

dt.font{
color:#001092;
font-weight:900;
}

.sitemap{
color:#FFFFFF;
}